<p>Bravo! U pravu ste. Operator <code>and</code> je asocijativan pa ga se bez zagrada smije nanizati više puta; isto
vrijedi i za korišteni operator <code>or</code>.</p>

<p>Prva zagrada <code>('1' and not '1' and '0')</code> razrješava se u <code>'0'</code>. Druga zagrada <code>('1' and not '0' and '1')</code>
   razrješava se u <code>'1'</code>. Time se izraz svodi na <code>'0' or '0' or '1'</code> što je <code>'1'</code>.
</p>

